Subject: RE: IPv6 Home Use to stimulate deployment over IPv4-NAT

From: "Bound, Jim" <[email-masked]>
Date: Mon, 17 Feb 2003 20:00:58 -0500

What are they tweaking?

Thanks
/jim

> -----Original Message-----
> From: Tim Chown [mailto:[email-masked]] 
> Sent: Sunday, February 16, 2003 12:59 PM
> To: Jeroen Massar
> Cc: 'Alain Durand'; Bound, Jim; [email-masked]; [email-masked]
> Subject: Re: IPv6 Home Use to stimulate deployment over IPv4-NAT
> 
> 
> On Sun, Feb 16, 2003 at 03:18:28PM +0100, Jeroen Massar wrote:
> > 
> > Which one can do now by simply installing eg the freenet6 
> client onto 
> > one of the existing windows/*nix boxes which will advertise 
> the IPv6 
> > prefix onto the local subnet. The only trick here is to 
> have the CPE 
> > forward proto-41 to your v6-gate or using Teredo. Btw 'just have to 
> > add' is sometimes expensive for some people.
> 
> This is what our IPv6 students tend to do in their homes.  It 
> works nicely, 
> but still requires a tweak in the DSL router.
> 
> Tim
>

---

From: Tim Chown <[email-masked]>
Date: Tue, 18 Feb 2003 22:28:29 +0000

Just the protocol 41 forwarding destination on the internal network from
the NAT box.  So like Jordi but some config needed.   They also wrote their
own tunnel broker s/w using FreeBSD, ssh and OpenLDAP (all v6).

Tim